$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3000000.0
    - - 800000.0
      - -3000000.0
    - - 800000.0
      - -3100000.0
    - - 900000.0
      - -3100000.0
    - - 900000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: b42e8634-6ffd-4278-919e-3c24ad758366
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 86c89976-65ec-48c2-a866-683c7b6710db
  - 828c37f1-17c9-464e-80b6-3cdd974d5554
  - 19939ce8-c49d-430e-b477-49829df1d84d
  - 3f1d33c4-c7f5-4234-854a-0833e7ace9f6
  - bf24bea7-6399-4247-86fd-283221cf06a2
  - 26114126-49a2-46f2-8ae8-876f517fe43d
  - e39ee96b-5544-42cf-9e4f-03bde2ca444a
  - e05ddd6f-487e-4f1e-b6dd-840f0e56a4e2
  - 954bb70b-d2fc-4e31-81f5-fcd36a950d6c
  - 8a8e8c03-7e92-4cc8-83d0-85e1c21cdb5d
  - fd6b4209-f96f-4d1d-80ee-e641ca23790a
  - ddbad69f-72da-4590-bc61-22920e985c88
  - 1ab30a3a-d6cf-4091-b01d-d3f099a88377
  - ad146360-8bdd-49b6-857c-262f190eca07
  - 2a702f9d-6e86-41d5-941e-5fe2d97ae57a
  - 73297a24-4072-4bb4-9030-9c8058bb5873
  - d349ef3c-9411-4d47-a9e1-2d229198f25b
  - 5b844352-1cfa-4616-8e25-6a5502a42798
  - 71e34ea9-71ab-4994-8651-6d40b72a61e5
  - 2f30eb6d-e04d-458c-9229-01f1c93a2cfb
  - 11bc9fd4-a26a-4599-8553-5cf38cba130e
  - 23ac129a-e16b-4991-b350-cdbef02262cb
  - 04de7a71-f889-4277-91b4-fe726ce45923
  - 6f1b93b1-575c-4eb9-85c9-2e01afb31eb3
  - d69eb91b-6c39-4997-a315-3e34a0c8eb83
  - 43d56d0c-ccbb-4f8a-b673-6185ff5cf9e5
  - a6e5210e-d45f-4515-bd79-776e90705d48
  - 7fc5b747-90a9-4931-95e5-275d8ead5764
  - 613b6d90-6cdb-475f-b683-36d7207ba063
  - 1d579d96-94a1-4c0d-9033-7e64d1a950dc
  - b5372e27-7ea2-41fa-a71c-3e1713b0194d
  - fcb20653-87b7-4803-9df0-139592b42c89
  - 38d7ed93-8188-4428-8a24-ccd904270301
  - ff85d345-7f94-4609-9188-ecb4387cb33d
  - 572fb918-11e9-4110-b990-3cef749d6ee4
  - da06797a-8465-4b9f-9268-d725e6120b47
  - 28fef416-e4f5-4daa-9190-d5c0550fe7a0
  - 5576e03d-452d-4e92-8ab3-a8d3d0ccb677
  - df2ae0a5-71a5-4340-840e-abff4c899bab
  - df345d34-a5a5-48d5-8463-3e4f2f52dc6e
  - 23f5696e-e578-47e7-8034-531ea6675d6e
  - f65ec9cf-67ca-4ee3-adb5-6658506c8e6a
  - ccff1d13-2983-4519-8e9b-74597d8a4392
  - d35d354e-212a-420c-85cc-eef1afce307c
  - 589324a2-4ad3-4899-a2f1-3fb11da164a3
  - 452212fd-3f8e-4505-acc4-e6d074776bcf
  - 09ac3d57-e49d-44df-b78a-b06c5b810850
  - 7df43e58-d475-48ee-8d27-2b476d17fe83
  - d54db630-c179-4be6-b2e6-a8728f775464
  - b9b74e49-358c-4c6d-899e-95689c692777
  - c4442e94-7c1d-44fb-b536-77ba5481422f
  - 26040dda-0e1d-429d-aaaa-c93739b41084
  - 36a50751-810d-49a5-b657-e2b280a7fbc6
  - 06a558ed-8d3e-446d-bd5e-a4747a6de250
  - 28f0640b-ce04-46c3-a847-b4804f77c9c7
  - 384fd42d-1a85-4d15-9204-4e1e809219c1
  - 5503ae57-910f-4a80-b988-48b8d0822a21
  - 414e6fed-4d42-4ee8-ade5-5ddce7ca502c
  - 2c88162a-1fab-4480-a6a3-30e746b8ff7e
  - 874e4f75-9513-4d6c-ba97-ae786a7875f2
  - 26551700-2cf6-4518-9bb7-833db292d35e
  - df2583b8-dde7-4153-8506-deacf8261267
  - 0fd1884d-d778-4597-af85-d7452681cec6
  - c5ada3dd-c6b4-487f-bde7-761ac312f3ef
  - bcc75853-c392-45a1-82fc-282d421bb84f
  - 5d8634f6-640f-4eb8-a2c0-9b0f2e7c4186
  - 5b0abe5a-ee70-448a-a527-093a233b7939
  - 60422898-e2cd-420d-b06f-38deb623551f
  - c45e0be2-b460-44c6-8c0e-2e66e459c662
  - d9ba7c6a-3380-41e1-bbbf-009bb4684b6e
  - e0f38dcb-d510-487a-a39a-15d1da463716
  - c3455acd-f601-4dad-80b7-68123a15e0bd
  - bb8a8ff9-eacb-4ba0-9909-204cad53d406
  - 1c588e83-f556-4efa-9486-da45563c9b8d
  - 88b37382-624d-4b21-88af-77ed71ab7727
  - 6e647123-7417-462f-8093-515d309eff95
  - 1f1e500a-1fa8-471d-9c6c-53cec82c9ccd
  - 38f9f66f-1029-4d1c-8b69-5786b752e3fb
  - 5a10e3e4-976e-43cd-b2f4-bdfdd4248135
  - 03690721-9ba9-4e83-9f00-17e4e2dbd9de
  - 8cd811cd-4e1c-4c63-bceb-2e5529e6c146
  - bc7876e0-6c0e-4420-a37c-ee1ed53c177a
  - 3f132f18-6739-4d2d-8180-ff44077b5357
  - cf20dd21-873f-4ac4-b2ee-fccba057fe1c
  - 83d1fa5d-9d4b-4f9c-b2fd-1460bb68ec50
  - eabbb453-4d9c-4289-ad50-df0cc83ce844
  - 96713c85-7929-41b5-854c-b811dd9fddb4
  - 7d3facd2-8eb8-4d0a-a3be-c76a2eb518d5
  - 01419197-fa33-4ec1-90cf-cd48f7dc86fe
  - 9ba201c1-63be-476a-9fcc-3ed87410528a
  - 165fd01d-9174-4e9f-bedd-6006aac4f43f
  - 44a3a874-dadc-40c3-aaf8-b2df819193c5
  - bd84ee94-0f9d-46cc-871b-574f41ac63ab
  - e0222856-79e2-4e5e-93ad-7b63b5325f12
  - ee8656e1-1460-4e1f-a191-339c2eb7aca0
  - 8d0d95ae-9ae2-497c-a329-1a551344c77b
  - dd663b47-56eb-4754-8a34-a5f1b383601f
  - d4f857b5-cb9f-494e-8210-359a2f0a35fc
  - 8c4b68f2-afba-44e1-99a3-7547ae23be2b
  - 5d5e3b67-947a-453c-9654-b2f137c63e11
  - b9152d67-c414-4563-b107-d0add0373b7b
  - 9cb86ccf-2b8b-4c7b-8a23-cd088e3cf9b6
  ls5_nbart_geomedian_annual:
  - 475a9886-0a40-43a2-a065-6e8309f76f4c
  ls5_nbart_tmad_annual:
  - a7c9963b-f97e-4504-830b-ad478920d5ad
  ls7_fc_albers:
  - d6d5c643-3ea0-4825-a80f-80848507e3a3
  - 310f5129-fb7b-4a96-ac35-fb535ea642cb
  - 7343adb7-9dee-4a4c-8090-a7def0c2f170
  - 9d05c9a5-c452-45a6-bed7-5d2a2949e506
  - b7958f7d-6985-4a30-9298-7121e4fa4a84
  - d3a34cdb-7b53-47c8-a7e1-9b0ed722d29d
  - ea8a6e5b-28ad-4cd5-9ce8-509aebffd2d3
  - c8092270-b90d-4146-b80d-2210e75d77ca
  - 3c24e8ed-6044-479d-bd21-cb21a606bf77
  - 34bcaa88-eebf-4305-a5ee-98c06d02ca08
  - 775d9e06-c907-44b2-b649-b9c8f4c67f84
  - e883075d-68c3-46b7-a562-83dd5e524bbc
  - 05f8c2e7-edcb-4f86-b4fe-dc3011cd5a08
  - b59ba5ca-13f5-4d90-b3d9-70a055220608
  - fa3a48d8-f0c9-4b80-8845-9d4cc0cc346a
  - 5b7f3c17-a835-4711-94ce-2f9b87397fa3
  - db677e91-4fae-4178-a635-fdfc9a05e45c
  - dbe225a5-2612-4ba2-93e9-a250396f22b0
  - 958e17d0-b97b-45f6-94d8-f5c4c59a0ed5
  - a0c96a03-2f69-4d24-9d29-73a40cf6279c
  - 9fc7ee19-2f35-4bdb-a92a-4f4c95dd6e0a
  - f3e824da-3695-401e-9da5-72b7dbf56abe
  - 31b3785f-41f0-4563-aed0-b4f0a32983f6
  - 4d5c185c-b2b9-410c-a365-b82841286d4b
  - fcb84bc8-478c-455a-b808-1b86f1998570
  - f24cc262-c301-4361-a440-c3eab28e1f06
  - 923bed0f-238e-49cb-a83d-cf0893af2a94
  - ede83b88-7b2d-49f4-9fed-1704ddbc68fb
  - 3fce30fd-1ccc-4314-aa38-6af41031bf06
  - 2350ed72-7cf6-42a2-8b09-b86d7a853197
  - db82ab91-bf3d-4814-938d-bf69659d34fc
  - 677b7855-057d-4bc0-816d-12eec47196de
  - 5fbcb0b9-5f74-4f19-8ac8-20c5ebad4fbe
  - 5cc5bca2-d03b-47e7-84ab-46c8b79cd79e
  - 34c21e30-94b0-44dc-b6d9-87b4f0b49152
  - a07f5602-cf92-4dd6-8c02-a4db49248cf6
  - 9c6415f7-f5bb-4a86-8df8-63e1d7deef22
  - eef608b1-8efe-44db-bd91-7a0a8da0f0e0
  - fd316ed3-10cd-4906-b480-bbacb0347b1a
  - b5cc7cf6-094e-4810-a3d9-dcf1b207e61e
  - b9879537-cdd8-4f8d-bd42-a2a4b95c4795
  - 9ee8c011-5236-445f-b022-e0affa82a84a
  - 5434a2c7-4e2c-43dd-97fe-e0586638079e
  - 9199974f-b229-48fc-a7ff-f0bbd3b99c6e
  - dd399b11-e02c-4ac1-a18e-0535db5041c0
  - 80cb24ef-cf3c-4bef-8fb9-632e0f9b265a
  - 61b91df7-2818-45a5-a18e-6016119a76ac
  - e056f839-0210-4a82-96e0-1daa3d84da5e
  - 06ea21d1-7810-4c81-bfe9-0745294e341a
  - 4a03aea8-5195-47b7-8f3f-502c9ad77f5e
  - 082e0be5-a15f-4080-8fc6-c77953615049
  - 6ff00b62-6bce-4029-86b4-ba98f494fae7
  - fd1a75ad-b949-4b6d-8e95-144f4726311b
  - d03eeb8e-741a-4198-9d7d-031a8916e191
  - b1318ddd-67d5-4c26-8b41-52d1214e6b66
  - f80ab2ba-703b-4919-9af9-7a0f8a87ffc1
  - d011753b-e532-48a1-935d-53ec7f4f17b2
  - cab41bbe-77b6-4971-981b-c4e47c637fe7
  - b93f4c16-8660-4c8b-a08e-690b8a51ebfc
  - 2af32a01-ef87-404c-80c4-009544495853
  - 28632fa2-fa0d-4937-9006-6957f25206ed
  - 1d6d2878-da25-4018-b10a-5b0cc8190d3f
  - 02699692-e18b-4747-841a-fa7b426c153d
  - a9d2b3d5-f4f1-437a-a587-4d0e1e955c1c
  - c9e66439-812e-4046-9560-1d183d6bc075
  - 37000575-8a07-4b81-9189-7732fc47649a
  - f1b22839-08e6-4775-ab02-d87a276ccf0d
  - b7518f01-8ba3-48d8-b211-7abd88f88e3d
  - 750eb819-b3a4-4c88-8341-8f0be1e72388
  - 10b1e355-3ca2-49d1-a4a9-118fbfe5d00c
  - 2c2f0081-6ee4-4928-99f4-f119423e3c83
  - d30344b7-fbc9-4e12-8bcf-347f80f5c995
  - 478bbcf6-d81f-4af8-975b-677e3296c256
  - 4dd2d3fa-3abf-4bf0-97b5-fcc78969a7ec
  - 8806ae32-691b-498e-8045-13b810db4bbc
  - 3303a7c2-e993-4cce-a9bb-dd805af3d839
  - ae3e907b-2797-49bd-a142-027b863884af
  - a55a4779-f0d0-476d-ad35-fd4b2ba3d48a
  - 4f92cdd5-0a62-4d1c-9da0-21e1c544d214
  - b68fec71-60bb-49a1-9196-e30e5c1df12e
  - b8740e4b-5dba-4b1b-b1dc-d9b90f05a6ca
  - cae1a373-fba2-4698-a9a5-64199cb9e03e
  - 434303e7-3d58-4caf-b879-a053f333e754
  - 98e3c28d-b58d-4082-be80-81d52ad3b467
  - 6deac925-ef49-445f-8433-ca44bbad4f70
  - 4c0f3c37-9b16-4f55-9b2e-478fd5e7e7da
  - 9fc02abf-1207-4f33-ab5d-b01f693567a2
  - 50348736-29d3-4881-bd87-029af781131e
  - d6f7f6f6-3468-400f-95d7-394d4109f704
  - 43ee79fc-263f-40db-a932-6616440f128b
  - 54b04cb4-a123-4a73-8f62-847c886848e6
  - 63950497-c333-41ec-8d66-da509389e2f2
  - 6a0a3b3d-63e7-4d7a-a474-71b1bde00fff
  - dae1b5b7-a745-4a6e-8043-d4cfc20d66d0
  - 4f1448e9-1f37-454d-94dd-0b49e2228f25
  - 22585c06-3918-4d54-af29-8f90392930ba
  - 80948e07-5bf9-4113-8144-b2706d06fba2
  - 6e3da9e1-e6ef-4f0c-b1b2-70103699dc54
  - f4d5ddad-fbaf-468f-bfb3-36ecc9733f3e
  - a39f9f6b-ec7d-408f-bf0e-5fe297c758d2
  - 0e9f1da3-7c49-4556-afe3-9fb648d34173
  - 837a3321-5ed7-43a4-9966-6e52c246058b
  - 2d4c9a0b-fb03-4a4b-97cf-a4664d9b48f9
  - 5ce5dcb0-2ec8-4de7-bd2a-f0a7b9c390ed
  - 277fe555-2dda-4a72-b68d-62ef557b1891
  - f5074d8a-994c-4f86-bc34-ad998eb40d15
  - 3fa4b9fe-b121-4cd8-9b9d-572e411d34f6
  - b9423c18-155b-41e7-8123-bbfdc1aa04d7
  - 00493bec-9dcf-437c-9de0-cbeaecc9fd5f
  - ababe40d-d075-43dd-bca0-001da7a96abd
  ls7_nbart_geomedian_annual:
  - c150f522-4cda-40b8-a99e-2ba43cac8b2c
  ls7_nbart_tmad_annual:
  - 46cb767c-7274-444c-8e3e-cc3278d4c2d2
  wofs_albers:
  - be54cfa8-89dd-4c13-993c-f6a8161cdf95
  - 90484c07-0c73-4a7f-850f-05e0886e5a14
  - f0f56ded-422c-4126-8ed1-4a6f1cf1a52e
  - 313fe550-fc16-4725-a1c9-f04b62e06eb7
  - 208894bd-fe98-4ccb-ac26-0544aa3af4b5
  - d3f73a89-b05e-45ad-99eb-c120ec58f7d2
  - 6aaf974a-07bc-49cb-ada7-65c25d39f9f7
  - 6ae5ceb0-9045-4347-8bb5-05b464294321
  - c4078ae3-8f8d-4c2e-affc-b7eeaf2d451a
  - 460854d5-dbb9-42b1-95ba-73386fad2922
  - 648182d7-831f-4f81-bea6-508221706dcd
  - 11a14698-67ee-45c7-9d6a-98fec78f8df1
  - cf0a58d0-06ee-41e8-bec8-d2b15ff30610
  - 06cab83d-c186-4438-8efa-f13b06ca7196
  - 8f407508-ef16-48f3-b913-a8b517ddbf5c
  - 24a16a92-b7cf-476b-b715-3f7cd31f27c8
  - a9c108ba-6dd9-44eb-80b3-97d66358f2c7
  - 90e31f24-fc54-4edb-aafc-180db9598a17
  - 34452010-3f5c-4c6e-a096-e445030977ef
  - 5c4ea0dd-2bcb-4fc9-adc7-6cd8d825cbc1
  - eac26f2a-9029-4754-87bb-3b45a3527585
  - 1a1b9b0b-89e2-48d2-b65f-c248617f024e
  - 4dcc7b93-7265-4cd6-812d-96176e060638
  - 44083a98-9fa0-4cd5-ae71-d42a20b31789
  - 90ebbc9b-f256-410a-b396-f98e35bf0902
  - 801a151e-4aa5-4b0e-9e44-5fd1de16563a
  - 7dd9ea68-6fd9-4cc2-aacf-e187e1779d16
  - f2a51c63-5244-4d1a-8b64-d0cd5a01b0f3
  - b2f1dae0-6974-4216-948e-a81157705300
  - b10d7059-21e5-4c56-bc65-77e3f09ba267
  - 898421e4-352b-41a7-84e5-f995cac2bd09
  - ff2e6613-c156-4c89-b658-0a8b0dcc9661
  - 93bcbaf4-21cc-48a7-98db-5a056a50c4ac
  - 3023b81b-1f7e-47b5-9615-f80537fcff69
  - a68076d7-160b-4844-a05b-f06518479ee4
  - 3daf36a3-3aac-4626-8603-a68f91522795
  - f642631d-73f5-43c1-9a8d-3359c0414b80
  - 2cd39ac0-96ad-41f2-a015-ec0e26bd0715
  - 7a6b1c83-34a5-48b2-aa11-414d829c9ddf
  - a24b36fb-99f4-4ab7-ab4b-319ae6b6da3e
  - 53a08c3e-46a5-42ac-a136-861b7b00155e
  - c997d239-ea9f-462a-803d-70a782fae1d8
  - 93886af8-97d4-4081-a921-6c26f9fa1ab6
  - 3d14aaf1-c00d-4660-a350-62b06d39127d
  - c8bce122-b6ba-4c1a-94ea-87b230091588
  - bf230589-2c47-474a-b3f3-91aa7e37316a
  - 1acc7c2d-1202-409d-b1d9-c733d1e69cae
  - 21dbf66f-9b82-4ace-8505-eac4b26950fd
  - 5303a3a7-bdb3-49ee-a92f-e9b6bb7c3d42
  - 8b281cac-c826-422a-b630-18f3ba51c43f
  - 9a200004-4183-4291-9d54-424492ab7f64
  - e9d5737f-4f7a-4db8-ae55-0aa47f6108cc
  - 094a3ab2-42c7-4ce2-901e-b2eb802e729b
  - e333eb3f-e872-42ce-b26c-18071e39546b
  - c6b06f96-13ae-498d-9116-73b29f64e4b9
  - 5d43b0b7-388c-4363-b753-fa14902bb486
  - 9b9eec3e-a2e7-41d1-8f77-7cde43836e61
  - 866b2812-9d3c-4849-9062-463d526c2722
  - 005f30e9-8c90-4c8f-82b6-20b399191206
  - 756dc775-a185-4752-b714-5c667e774a98
  - 50be530c-70a2-4041-ab2d-86c8ee4edb2a
  - 8db61008-50a0-4f31-9abf-64552a13f9d9
  - 9e92b169-cec4-4fd8-a5ee-957995823276
  - e4c57b55-eb6a-4c80-87ac-37e837308f78
  - 43f598a3-6540-4bb8-a305-586531de0b32
  - d5c0f8e8-a917-49c0-b7b5-44fcb6b1d42e
  - 3eddaefa-097c-480f-82b6-6fed66a64e00
  - 8bf85ef0-c1e3-4326-a938-6ad61ccda867
  - 7897107d-0335-48af-89e7-5d9eb42bc9e9
  - c331fad4-9243-4487-86be-277a06f79257
  - 8da85e9a-6d62-4afc-95b6-f2a9eed12fd4
  - 67a99d9c-10dd-462a-a6e9-cb403aae2d81
  - 307967d2-6abf-4f0f-9e37-ec054ecd09fc
  - 900206b5-2aa9-43eb-a171-836fc7cb2142
  - 590f25a1-af2e-4a56-b86e-bba40ff3661d
  - 61a62bec-8605-4094-838f-1ec2d93927c4
  - 8672e098-3f99-418b-839d-d30c92a43c18
  - 59e09159-d29b-4fb5-b06f-21a5dc13b4c7
  - e714ba4b-b3e9-4ade-bd05-bd8f88e94112
  - 3524dc1f-9b03-4fdd-9523-63c4a4242b91
  - a5f2f64d-75b4-4a0b-aaac-4e09d40e6e19
  - 7d9234c6-3cb9-4797-a72c-91b1bedcbd4d
  - bc5b2f85-5fb2-469e-9af3-282d706f7821
  - edbc143d-bd27-43d6-86d3-63bb52742c2c
  - f8753e80-2434-4801-93ed-89d49305274d
  - 7b65ae23-a165-4b4a-9976-dea45dfa28ae
  - 5b937122-d9d1-4e45-a9d2-012f7cb6acee
  - 204acda6-3b03-457a-85b6-25228b9b90ad
  - 448eb804-f48d-4796-b2af-e4518206e0bb
  - 61716c11-198a-460f-86dd-3de270351ac0
  - d812a6ba-285d-4507-9bc1-9369e0b6dc43
  - bc8e2469-bee9-4e54-adff-26856f3240a6
  - c1335ac9-1de1-431b-88b5-e1586fe11d78
  - 38d43c85-48f7-492f-8dcc-b179e2446f1f
  - b4455d45-bcc0-48df-bba7-721ae022f7bd
  - 6f3cd9d0-7774-47e3-b395-e91c2bb7c338
  - f11f38b9-e85d-4c03-b255-70f9f7d081f1
  - cfb06241-de23-4383-8f58-941f614fcbb1
  - bd1dc39c-e92c-417e-81a3-851403863c65
  - 8ff85867-e6bb-46f7-b71b-76846d3cecbc
  - 6ebd7b8b-7ba0-4d68-9590-75d189a7f3f7
  - 433f1a3a-9660-441b-a347-a13937282c3d
  - 1ef3a95b-93a1-44bc-946c-949a82a79191
  - c14dfd21-bd82-4a5c-bedc-3ac27e386a1a
  - 143fd9bf-87dc-4288-b5c0-51eaa55a1025
  - d68f6872-4101-42de-a927-fb9f351ef47b
  - 994ef096-3e03-4c2f-9418-3ad24f1327d6
  - 65ea60bb-348e-431b-a74d-75edb7f1bd74
  - cce25aee-cbbb-4ef1-80e5-ca5a39bd0327
  - 12c5883c-0f6e-4e85-a007-83ec45735108
  - 135d3da7-57d0-48e2-b757-f6479de0b6fc
  - b04eb626-f395-4c04-a624-225fccf4b403
  - 097a1a48-25e4-4568-9d87-23dd10261af5
  - df1feb2f-c432-44a6-a03b-415c966f14c5
  - c308a617-169d-4b7a-8bb3-7a0e9c9d8cf1
  - f69f31fe-143e-42a7-b188-15b7652399b9
  - 1690f168-e556-4827-ae97-2038e0c4e6d2
  - 14c26bb5-445e-4b68-a469-30520a7d2b09
  - e7cf1ed9-caa5-476d-bdc7-fa918e4c7aac
  - ed405d69-a55c-4773-9d11-7e72a4a39d5b
  - 1b21a85c-9ddd-42e6-bf11-9e325424a27e
  - bb69241e-faa4-4004-9f37-964c6b9be967
  - cb0feab8-0f16-42d2-9b29-a8aec8df043b
  - 829b6958-ce27-4039-91cc-d9e3629a81a6
  - 0f814364-8e47-4d87-a8e6-932440f1cf52
  - 9ad2658c-3bdd-4f6b-b212-3d42ce8a93b9
  - fc91ae39-780b-44d3-931b-e1a5b8c1e145
  - a35fcabe-7bb8-454e-b403-7f7681871d82
  - a21c21e2-d62b-4b19-a3b4-cb974d6a1043
  - 296ab4bf-5790-4654-9e50-3376f944b21e
  - e842397c-7f47-40f1-b2ed-0c1cc33637e6
  - cded6463-81c2-4e26-9c3d-f296700f0d86
  - 2848e4c9-ed3d-48f6-8c76-2617d692ca60
  - bfa0f44f-2c63-4525-851d-574e1bcb7e8a
  - 4c58d29d-3702-45c6-8ba0-0d8a850f0776
  - 4fdf1c92-d8a9-457b-a757-6270d232da48
  - 8a71b1f4-1098-428b-92f4-48e975238697
  - 60f1fbf5-a7fd-40c3-93c9-8aef37c3e0f7
  - 2a537c5d-adaf-42a2-95b3-b68bfe22284a
  - 60d1656e-2b2d-4c40-91b5-3cbb0ec01120
  - 15f47c26-2877-481d-abff-da11e258fcde
  - 18407871-c38d-48b2-b41f-e43c27c173df
  - 2d94cc6a-0d3a-43fe-a826-54822397d02e
  - 61d3bc1b-1e46-480b-8645-cb115b639171
  - 26a9b81c-b7a9-4a75-9013-5bd78579e15f
  - b63b4cf0-d6fd-4906-a12c-fff0760d822c
  - a8b56d46-0a2e-4c79-8084-cc25e2efa1ac
  - e230a40c-0432-45a5-9193-8568e7147f17
  - 7aa6a69e-4b2a-48ca-96e5-e8a59ddec928
  - acdae461-e02f-4faf-acac-3ed60754aa6f
  - db51089b-8a22-413c-9683-09bf0fa4ad86
  - 3213bfca-b426-412b-984b-51734597b1ef
  - 32619650-79dc-4ac9-b40b-2ad4f0ff9cd0
  - 7bb1eba1-2a99-4eb4-84cf-10dbbc9b917c
  - febc0e65-8b8c-40a6-bb29-80373779bc5e
  - fc26b8e0-44f9-42d1-be7d-3ffd0c5ea080
  - 63be5000-1f72-49a3-a0f5-3af43eeebbdf
  - 628a2523-0184-4695-b435-bbf88fc3944e
  - 5ac3965e-b8ff-4761-a86d-cdc2417c80a5
  - 0ec746a4-ee3f-469e-84c5-ea8b8b74c52a
  - dc28374c-4fa3-4afa-ae64-46e3a7c19080
  - 42673fae-7bf9-432c-8adf-c1a95262f8e0
  - 4b269383-3df3-48a7-af04-b3dbc7021342
  - 31649010-2621-48f0-aabb-3fb8b32c018c
  - 41e0830c-4fad-4ecc-b039-b0e6619d5243
  - 0870c5a3-4717-44be-9b66-87dc1fb18819
  - 3c36285b-7cc7-486b-aeca-73b52c8d3dea
  - 68249407-be76-47aa-8d80-bbec0e1204f5
  - fe646c86-9b4e-4174-a9ac-9dc0402a0f06
  - 378dc941-cfa9-4bb2-9a37-0bbf0f29a7fc
  - 24790608-82ea-4ade-9e7d-95e80fcf74de
  - c52b00bc-818e-4e99-bbf9-c429d977d213
  - dd27adcc-1415-420f-b156-21b290999527
  - 7d710ed8-1df9-4ab0-8b69-adcb6805f995
  - 7d5286cf-fa8b-40db-a927-885ad5da8d99
  - 2254ca37-6e66-4518-ba43-2ae5c24e3940
  - ab5c83cf-dcdb-4291-acfb-9df49d8874e0
  - 74d401e6-4316-4c0f-8d4e-ccf04a600b52
  - 8aacfdeb-b541-439e-8162-9ecb5930d7b2
  - ed4f22c0-5ea3-4065-b421-eaef3e551ddc
  - 513e78fc-e1ac-4a7b-a96b-39217ff06553
  - a7cc69c5-179a-41bb-9594-73c6161fce07
  - bcef4c83-7257-4da7-b6e7-7a196ddd2bfe
  - d930e8d8-b548-4418-8701-3e239e216249
  - 759993f7-5395-468a-a7d2-987093d0d373
  wofs_annual_summary:
  - fe707960-3c02-45f8-b7d8-82392f66dfda
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:12:25.032993Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
